#view-layer-details-header {
    margin: 15px 0px 10px 0px;
    padding: 6px;
    border-radius: 5px;
    width: 100%;
    border-color: #0460a9 !important;
    box-shadow: 0 0 8px #0460a9; 
    box-sizing: border-box;
}

#view-layer-details-header span {
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    font-family: sans-serif;
}

.text-transform {
    margin: 15px 0px 10px 10px;
    padding: 8px;
    border-radius: 5px;
    width: 31.5%;
    border: 1.0px solid #00000029;
    box-shadow: 0 0 10px #B9B9B9;
    box-sizing: border-box;
    font-size: 12px;
    font-family: sans-serif;
}

#status {
    color: black !important;
}

#block_container {
    display: flex;
}
#layer_description {
    width: 32%;
    margin-left: -5px;
}
#layer_description:focus {
    border-color: #0460a9 !important;
    box-shadow: 0 0 8px #0460a9; 
}